
.registry-list .list-item{
	padding:1%;
	border-bottom:0.1em #E1DFD1 solid;
	width: 99%;
}
.registry-list .list-item .numbering-col{
	float:left!important;
	padding:0.5%!important;
	width:2%!important;
}

.registry-list .list-item .name-col{
	float:left!important;
	padding:0.5%!important;
	width:15%!important;
}


.registry-list .list-item .data-col{
	float:left!important;
	padding:0.5%!important;
	width:21%!important;
}

.registry-list .list-item .comment-col{
	float:left!important;
	padding:0.5%!important;
	width:21%!important;
}


.registry-list .list-item .actions-col{
	float:left!important;
	padding:0.5%!important;
	width:15%!important;
}

.registry-list .list-item.header{
	color:#E53B2D;
	font-weight:bolder;
}
.registry-list-update-button{
	background: #1F7F3E !important;color:#fff !important;
}